pdadmin-forum

pdadmin-forum » Suche » Suchergebnis » Hallo Gast [Anmelden|Registrieren]
Zeige Beiträge 1 bis 20 von 2.352 Treffern Seiten (118): [1] 2 3 nächste » ... letzte »
Autor Beitrag
Thema: CronJobs Limits
Daniel Bradler

Antworten: 5
Hits: 40
RE: CronJobs Limits 23.06.2017 08:15 Forum: Anwendung


Das Limit kann über $cron_mem_limit in der Datei /opt/pdadmin/etc/pdadmin.conf eingestellt werden. Danach müssen die Cronjobs über pd-admin editiert werden, damit das neue Limit aktiv wird.

Es ist geplant, das Limit in der Angebotsverwaltung konfigurierbar zu machen. Es wird in einer der kommenden Versionen folgen.
Thema: se_memory_limit
Daniel Bradler

Antworten: 2
Hits: 26
RE: se_memory_limit 23.06.2017 08:11 Forum: Anwendung


se_memory_limit muss hoeher eingestellt sein als das in der Angebotsverwaltung eingestellte Limit, dann sollte alles passen.

Zitat:
Original von tbc233
Zudem die Frage - kann es sein dass se_memory_limit nicht von allen php Versionen beachtet wird? Es scheint mir als würden ältere php Versionen den Parameter nicht beachten.


Das sollte eigentlich nicht der Fall sein.
Thema: [erledigt] FPM und php 5.2
Daniel Bradler

Antworten: 2
Hits: 95
RE: FPM und php 5.2 16.06.2017 18:01 Forum: Anwendung


Ja, das ist so. Für PHP 5.2 gibt es keinen FPM-Support. Sie müssten also entweder cgiwrap oder - besser - eine aktuelle PHP-Version verwenden.
Thema: TOP3 Verbesserungswuensche zu pd-admin
Daniel Bradler

Antworten: 65
Hits: 11.772
13.06.2017 18:10 Forum: Wunschecke


Mit der aktuellen Version wurde die Unterstützung für Apache 2.4 ergänzt. Es wurden damit die folgenden Punkte umgesetzt:

- Flexiblere Mail-Quota
- Erstinstallation - Konfig auf der Kommandozeile (statt Textfile) uebergeben
- Responsive UI
- Dovecot als Standard-IMAP-Server
- Fehlerlogs, die der Kunde selbst ansehen kann
- Einstellbarkeit der PHP Version auf die letzte Version der Reihe
- Serverumgebung mit MySQL 5.7
- Apache 2.4

Folgende Wünsche stehen noch aus und sollen, soweit möglich, in diesem Jahr umgesetzt werden.

- "Software im 1-Klick-Verfahren"
- HSTS in der Weboberflaeche aktivierbar machen
- Eigener Spam-Ordner für jede Mailbox
- RoundCube u.a. mit Updates direkt versorgen
- Kundenumzug leichter machen
Thema: pd-admin v4.54
Daniel Bradler

Antworten: 1
Hits: 74
RE: pd-admin v4.54 13.06.2017 18:04 Forum: News Archiv


Achtung: Für die Nutzung von Apache 2.4 wird die aktuelle Serverumgebung benötigt.
Thema: PHP accelerator wird nicht erkannt
Daniel Bradler

Antworten: 17
Hits: 330
30.05.2017 09:40 Forum: Anwendung


Laut http://www.lichte-kraft.eu/phpinfo.php sind der Ioncube Loader, OPcache und APCu geladen. Da ich nicht weiss, was genau Ihre Software prüft, kann ich leider nicht sagen, wo das Problem liegt.
Thema: PHP accelerator wird nicht erkannt
Daniel Bradler

Antworten: 17
Hits: 330
29.05.2017 19:16 Forum: Anwendung


Die Erweiterung wird ja offensichtlich geladen. Warum das Skript das nicht erkennt, sollten Sie am besten mit dem Hersteller klären. Eventuell hilft auch ein Blick in den Quelltext.

Der Internal Server Error nach Aktivierung von Opcache liegt vermutlich daran, dass das Arbeitsspeicher-Limit in der Angebotsverwaltung zu niedrig eingestellt ist. Im Errorlog des Webservers sollten sich Hinweise auf die Ursache finden lassen.
Thema: Internal Server Error beim Anlegen neuer Co-Domains
Daniel Bradler

Antworten: 6
Hits: 315
23.05.2017 16:14 Forum: Bug-Report


Der Fehler wird mit der kommenden Version von pd-admin behoben.
Thema: Fehler im php.ini Editor
Daniel Bradler

Antworten: 1
Hits: 97
RE: Fehler im php.ini Editor 09.05.2017 18:03 Forum: Anwendung


Um die Funktion nutzen zu können, müssten Sie auf das Responsive UI umstellen.
Thema: [erledigt] unterschiedliche mysql-versionen verwenden
Daniel Bradler

Antworten: 3
Hits: 144
RE: unterschiedliche mysql-versionen verwenden 08.05.2017 11:06 Forum: Anwendung


Von unserer Seite wird es nicht unterstützt. Aus meiner Sicht spricht allerdings technisch nichts dagegen, einen zweiten MySQL-Daemon in Betrieb zu nehmen.
Thema: Internal Server Error beim Anlegen neuer Co-Domains
Daniel Bradler

Antworten: 6
Hits: 315
RE: Internal Server Error beim Anlegen neuer Co-Domains 25.04.2017 21:06 Forum: Bug-Report


> Can't read configuration

Tritt dieser Fehler beim Anlegen der Co-Domain auf? Welche Ausgabe liefert "perl -c /opt/pdadmin/etc/pdadmin.conf"?
Thema: SSL-Zert mal wieder
Daniel Bradler

Antworten: 20
Hits: 3.953
05.04.2017 18:18 Forum: Anwendung


Zitat:
Original von Micromac
kann mir bei dem Problem niemand helfen.

Ohne irgendeine Information zur aktuellen Konfiguration kann wahrscheinlich niemand helfen.

Siehe: notwendige Informationen bei Problembeschreibungen
Thema: [erledigt] 404 Not Found nach reboot
Daniel Bradler

Antworten: 12
Hits: 537
22.03.2017 10:43 Forum: Installation


Es ist anscheinend tatsaechlich so, dass das System nicht einfach neu gestartet, sondern auch die IP-Adresse geaendert wurde. Die Lizenz ist aber an eine spezifische IP-Adresse gebunden.

Domains koennen mit //opt/pdadmin/bin/domain_del.pl geloescht werden.
Thema: [erledigt] 404 Not Found nach reboot
Daniel Bradler

Antworten: 12
Hits: 537
RE: 404 Not Found nach reboot 20.03.2017 18:02 Forum: Installation


Was genau haben Sie geändert und welche Meldungen finden sich im Fehler-Logfile des Webservers?
Thema: MySQL 5.7 produktiv einsetzen
Daniel Bradler

Antworten: 10
Hits: 373
20.03.2017 18:01 Forum: Anwendung


Reihe 6 der Serverumgebung ist eine Beta-Version mit MySQL 5.7 (statt z.B. MySQL 5.5), wie es auch den Ankündigungen zu entnehmen ist. Wann wir diese Version als stabil ansehen werden, ist im Moment noch nicht absehbar.
Thema: MySQL 5.7 produktiv einsetzen
Daniel Bradler

Antworten: 10
Hits: 373
20.03.2017 06:06 Forum: Anwendung


http://lmgtfy.com/?q=beta-version
Thema: qmail und outgoingip
Daniel Bradler

Antworten: 4
Hits: 274
RE: qmail und outgoingip 16.03.2017 06:56 Forum: Anwendung


Fuer den Versand wird die primaere IP-Adresse des Servers verwendet. Der Patch ist in unserer qmail-Installation nicht enthalten.
Thema: SSL mit Let's Encrypt
Daniel Bradler

Antworten: 56
Hits: 4.197
24.02.2017 11:10 Forum: Off-Topic/Smalltalk


Es ist "/opt/pdadmin/bin/letsencrypt --all", nicht " /opt/pdadmin/bin/certbot-auto --all".
Thema: Apache httpd 2.4
Daniel Bradler

Antworten: 1
Hits: 108
RE: Apache httpd 2.4 15.02.2017 10:11 Forum: Anwendung


Version 2.4 wird aktuell noch nicht unterstuetzt. Das Upgrade ist leider nicht unproblematisch.
Thema: SSL mit Let's Encrypt
Daniel Bradler

Antworten: 56
Hits: 4.197
08.02.2017 16:38 Forum: Off-Topic/Smalltalk


Software installieren:

code:
1:
2:
3:
4:
5:
6:
wget -O /opt/pdadmin/bin/certbot-auto https://dl.eff.org/certbot-auto
chmod 750 /opt/pdadmin/bin/certbot-auto
/opt/pdadmin/bin/certbot-auto
wget -O /opt/pdadmin/bin/letsencrypt http://download.pd-admin.de/letsencrypt
chmod 750 /opt/pdadmin/bin/letsencrypt
/opt/pdadmin/bin/certbot-auto --all


Crontab ergänzen:

code:
1:
2:
15   1    * * * /opt/pdadmin/bin/letsencrypt --all
05   3    * * 2 /opt/pdadmin/bin/certbot-auto renew
Zeige Beiträge 1 bis 20 von 2.352 Treffern Seiten (118): [1] 2 3 nächste » ... letzte »

Impressum | Team | Hilfe

Forensoftware: Burning Board, entwickelt von WoltLab GmbH    |    Design entwickelt von You-Online.de